Quassel IRC - Bug #843

doubleclick on titelbar does not work
10/27/2009 11:01 PM - public

Status: Closed Start date: 10/27/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Mac OS X
Description

on mac os x a double click on the title bar should minimize the window. this does not work with quassel

History

#1 - 10/27/2009 11:11 PM - EgS

- Status changed from New to Feedback

Unable to reproduce that here with 0.5.0 client.

Did you compile Quassel yourself? What version of Qt are you running?

#2 - 08/04/2010 09:09 PM - johu
- Status changed from Feedback to Closed

- Version changed from 0.6-pre to 0.3.0.x

No feedback was given within 9 months.

#3 - 08/04/2010 09:09 PM - johu
- Version changed from 0.3.0.x to 0.5.0
